@charset "utf-8";


/* Slider (Crossfade Type)
------------------------------------------------------------- */

/*Container*/

#slider-box {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: auto;
}

/*Main Contents*/

.viewer {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.viewer ul {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	position: relative;
	display: inline-block;
}

.viewer ul li {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}

.viewer ul li img {
	width: 100%;
}

.viewer ul:after {
	content:"";
	display:block;
	clear:both;
}



/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
	top: 0;
	width: 50%;
	height: 100%;
	position: absolute;
	z-index: 101;
}

.viewer .btnPrev {
	left: 0;
	background: -moz-linear-gradient(right, rgba(0,0,0,0), #444);
	background: -webkit-gradient(linear, right center, left center, from(rgba(0,0,0,0)), to(#444));
	background: -o-linear-gradient(right, rgba(0,0,0,0), #444);
	background: linear-gradient(right, rgba(0,0,0,0), #444);
}

.viewer .btnNext {
	right: 0;
	background: -moz-linear-gradient(left, rgba(0,0,0,0), #444);
	background: -webkit-gradient(linear, left center, right center, from(rgba(0,0,0,0)), to(#444));
	background: -o-linear-gradient(left, rgba(0,0,0,0), #444);
	background: linear-gradient(left, rgba(0,0,0,0), #444);
}

.viewer .btnPrev:after,
.viewer .btnNext:after {
	content: '';
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	color: #333;
	font-size: 1em;
	font-weight: normal;
	line-height: normal;
	display: block;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.viewer .btnPrev:after {
	border-bottom: 3px solid #999;
	border-left: 3px solid #999;
	left: 20px;
}

.viewer .btnNext:after {
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	right: 20px;
}





/* for MiddleSize
-------------------------------------------------------------------------------- */
@media print, screen and (max-width:979px) {

	#slider-box {
		width: 768px;
	}

}





/* for SmallSize
--------------------------------------------------------------------------------- */
@media print, screen and (max-width:787px) {

	#slider-box {
		width: 100%;
	}

}





/* for ExtraSmallSize
---------------------------------------------------------------------------------- */
@media print, screen and (max-width:359px) {

	#slider-box {
		width: 100%;
	}

}

